.u-section-1 .u-sheet-1 {
  min-height: 301px;
}

.u-section-1 .u-group-1 {
  width: 1000px;
  min-height: 268px;
  height: auto;
  margin: 17px auto 17px 44px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-style: normal;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 592px;
}

.u-section-2 .u-video-1 {
  width: 905px;
  height: 528px;
  margin: 50px auto 14px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-2 .u-video-1 {
    height: 433px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-video-1 {
    height: 253px;
    margin-top: 24px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, #adf6f2, #fbeced);
}

.u-section-3 .u-sheet-1 {
  min-height: 1899px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 1636px;
  grid-gap: 22px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-14 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-15 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-16 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-text-17 {
  font-size: 1.125rem;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-18 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-text-19 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-20 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-text-21 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-22 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-11 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-text-23 {
  font-size: 1.125rem;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-24 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-12 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-text-25 {
  font-size: 1.125rem;
  margin: 2px 1px 0;
}

.u-section-3 .u-text-26 {
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1340px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-25 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2869px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 24px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 2617px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(#adf6f2, white);
}

.u-section-4 .u-sheet-1 {
  min-height: 305px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px 306px 0 389px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0 85px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 35px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 206px;
    margin-left: 289px;
    width: 363px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 96px;
    margin-left: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 6px;
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
}